.image {
	position: relative;
	width: 100%;
}

#header h2 {
	position: absolute;
	width: 250px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	float: left;
	top: 27px;
	left: 370px;
	text-decoration: none;
}





#footeradvert {
	background-color: #0CC;
	float: right;
	height: 125px;
	width: 125px;
	margin-right: 10px;
	margin-left: 5px;
}
#adverts {
	float: left;
	height: auto;
	width: 150px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: #333;
	padding: 5px;
	position: relative;
}
#container #googlesearch {
	float: left;
	height: auto;
	width: 360px;
}
#container #links {
	float: left;
	height: auto;
	width: 350px;
	margin-left: 10px;
	margin-top: 5px;
}



#container {
	height: 950px;
	width: 915px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	position: relative;
	z-index: 2;
}
#container #header {
	float: left;
	height: 174px;
	width: 915px;
	background-color: #094FA5;
	position: relative;
}
#container #navbar {
	margin-right: auto;
	margin-left: auto;
	background-color: #333;
	height: 40px;
	width: 915px;
	float: left;
	z-index: 20;
}
#navbar #navbartext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	float: right;
	margin: 10px;
	text-align: right;
}

#footerblank {
	float: left;
	width: 100%;
	height: 50px;
}
#Wrapper {
	background-attachment: fixed;
	background-image: url(../Images/win7%20back.jpg);
	background-repeat: no-repeat;
	height: auto;
	width: 100%;
	float: left;
	margin-top: -10px;
	margin-bottom: -15px;
}
#container #content {
	float: left;
	height: 620px;
	width: 718px;
	margin: 5px;
	background-color: #FFF;
}
#footer {
	height: 210px;
	width: 905px;
	margin-right: auto;
	margin-left: auto;
	background-color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	padding-top: 10px;
	padding-left: 10px;
	background-image: url(../Images/footer_gradient_300px_heigh.png);
	background-repeat: repeat-x;
	z-index: 3;
	position: relative;
}

#footertext {
	width: auto;
	height: auto;
	float: left;
	text-align: center;
}
#footertextright {
	float: right;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: auto;
	width: auto;
	text-align: center;
}

#content {
	float: left;
	height: auto;
	width: 718px;
	margin: 5px;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	position:relative;
}
img
{  border-style: none;
}
#Stoke_Newington_location  {
	font-family: Verdana, Geneva, sans-serif;
	color: #094FAE;
	position: absolute;
	
}
#computer_repair_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #2BAEE4;
	font-weight: 500;
	color: #FFF;
	opacity: .30;
	z-index: 1;
}


#notinlocation {
	float: left;
	height: auto;
	width: auto;
	position: fixed;
	top: 60px;
	background-color: #0C3;
	border: thin none #333;
	visibility: hidden;
}
#hide {
	color: #FFF;
	text-decoration: none;
}
#hide a {
	text-decoration: none;
	color: #FFF;
}
#footerlinks {
	height: auto;
	width: 875px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	float: left;
}
#footerlinks a {
	color: #FFF;
	text-decoration: none;
	font-size: 1.1em;
}
#services {
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	width: 700px;
	border: thin none #F90;
	height: 60px;
	font-size: 0.9em;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	position: relative;
}
#Wrapper #container #content center h1 {
	margin: 5px;
	color: #060;
}
